Cyberduck Mountain Duck CLI

#9773 closed defect (fixed)

User Rate Limit Exceeded error on upload

Reported by: kennykwok Owned by: dkocher
Priority: normal Milestone: 5.3
Component: googledrive Version: 5.2.2
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.10

Description

upload file to google drive "reached User Rate Limit Exceeded" error ,

Change History (6)

comment:1 Changed on Dec 3, 2016 at 8:49:32 AM by dkocher

  • Component changed from core to googledrive
  • Owner set to dkocher
  • Summary changed from Google drive reached User Rate Limit Exceeded to User Rate Limit Exceeded error on upload

comment:3 Changed on Dec 5, 2016 at 5:00:29 PM by dkocher

  • Milestone set to 6.0
  • Status changed from new to assigned

comment:4 Changed on Dec 8, 2016 at 7:56:02 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Repeat failures as of r22473.

comment:5 Changed on Jan 11, 2017 at 8:33:37 AM by dkocher

  • Milestone changed from 6.0 to 5.3

Milestone renamed

comment:6 Changed on Jan 13, 2019 at 8:42:47 PM by dkocher

Reopened in #10103.

Note: See TracTickets for help on using tickets.